Bug 108142 - exception error while loading packages
exception error while loading packages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 18:15 EST by Yvonne Bryan
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump after crashing (95.91 KB, text/plain)
2003-10-30 10:57 EST, Yvonne Bryan
no flags Details

  None (edit)
Description Yvonne Bryan 2003-10-27 18:15:01 EST
Description of problem:doing and upgrade to fix x window problem, Exception 
error, while loading packages


Version-Release number of selected component (if applicable):
Redhat Linux 8.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2003-10-28 12:07:41 EST
Can you provide the text of the exception you received?
Comment 2 Yvonne Bryan 2003-10-30 10:57:18 EST
Created attachment 95603 [details]
anaconda dump after crashing
Comment 3 Jeremy Katz 2004-10-04 23:31:21 EDT
This should be better in newer releases.  Please reopen if you
continue to have this problem in newer releases of Fedora Core.

Note You need to log in before you can comment on or make changes to this bug.